package com.bocloud.nms.model.veeam.job;

public class VmwareObjectSizeModel {

    private VmwareObjectModel inventoryObject;
    private String size;//VMware vSphere 对象使用的大小。

    public VmwareObjectModel getInventoryObject() {
        return inventoryObject;
    }

    public void setInventoryObject(VmwareObjectModel inventoryObject) {
        this.inventoryObject = inventoryObject;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    @Override public String toString() {
        return "VmwareObjectSizeModel{" + "inventoryObject=" + inventoryObject + ", size='" + size + '\'' + '}';
    }
}
